[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "terah",
      "quote": "תָּֽרַח",
      "strong": [
        "H8646"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "terah",
      "quote": "תֶּ֔רַח",
      "strong": [
        "H8646"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "terah",
      "quote": "תֶ֖רַח",
      "strong": [
        "H8646"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "terah",
      "quote": "תֶּ֔רַח",
      "strong": [
        "H8646"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "terah",
      "quote": "תֶּ֚רַח",
      "strong": [
        "H8646"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "terah",
      "quote": "תֶּ֣רַח",
      "strong": [
        "H8646"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "terah",
      "quote": "תֶּ֜רַח",
      "strong": [
        "H8646"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "terah",
      "quote": "תֶ֔רַח",
      "strong": [
        "H8646"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "terah",
      "quote": "תֶּ֖רַח",
      "strong": [
        "H8646"
      ],
      "occurrence": 1
    }
  }
]
